/* Soubor stylu CCS2 pro stranky SDH Koberice */
/*Copyright 2004 Adam Thomitzek*/

body {
	background-image: url(ctverec_pozadi.gif);
	margin: 20px 15px;
	text-align: center;
}
a:link
{
	font: 14pt "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
}
a:visited {
	font: 14pt "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
}

a:hover, a:active 
{
	font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	color: #CC9900;
	text-decoration: none;
}

h1 {
	background-color: #d10506;
	font: bold 12pt "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	padding: 2pt 2pt 1pt 4pt;
	color: White;
}
